
.testimonialSwiper{
    width:100%;
    padding:20px 0 60px;
}

.testimonialSwiper .swiper-slide{
    height:auto !important;
}

/* Card */

.testimonial-card{

    background:
    rgba(255,255,255,0.08);

    backdrop-filter:blur(14px);

    border:
    1px solid rgba(255,255,255,0.08);

    border-radius:30px;

    padding:40px 30px;

    text-align:center;

    transition:0.4s;

    box-shadow:
    0 15px 40px rgba(0,0,0,0.15);

}

/* Hover */

.testimonial-card:hover{

    transform:translateY(-10px);

    border-color:#7c3aed;

}

/* Image */

.testimonial-card img{

    width:90px;
    height:90px;

    border-radius:50%;

    object-fit:cover;

    margin-bottom:20px;

    border:
    4px solid rgba(124,58,237,0.3);

}

/* Name */

.testimonial-card h4{

    font-size:30px;

    margin-bottom:10px;

    font-weight:700;

}

/* Job */

.testimonial-card span{

    color:#a78bfa;

    display:block;

    margin-bottom:20px;

    font-size:18px;

}

/* Message */

.testimonial-card p{

    line-height:1.9;

    color:#cbd5e1;

    margin:0;

}
/* Hover */

.testimonial-card:hover{

    transform:
    translateY(-12px);

    border-color:#7c3aed;

    box-shadow:
    0 20px 60px rgba(124,58,237,0.25);

}

/* Glow */

.testimonial-card::before{

    content:"";

    position:absolute;

    width:180px;
    height:180px;

    background:
    rgba(124,58,237,0.18);

    border-radius:50%;

    filter:blur(80px);

    top:-60px;
    right:-60px;

}

/* Image */

.testimonial-card img{

    width:100px;
    height:100px;

    border-radius:50%;

    object-fit:cover;

    margin-bottom:25px;

    border:
    4px solid rgba(124,58,237,0.3);

}

/* Name */

.testimonial-card h4{

    font-size:32px;

    margin-bottom:10px;

    font-weight:700;

}

/* Job */

.testimonial-card span{

    color:#a78bfa;

    font-size:18px;

    display:block;

    margin-bottom:25px;

}

/* Message */

.testimonial-card p{

    line-height:2;

    color:#cbd5e1;

    font-size:17px;

}